<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">82113</id>
  <name>04 P.10 Ziegelrot</name>
  <manufacturer-name>PREFA</manufacturer-name>
  <product-line-name>DACHSCHINDEL DS.19</product-line-name>
  <width type="float">1440.0</width>
  <height type="float">1048.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">2.75</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Aufgrund ihrer traditionellen Anmutung eignet sich die Dachschindel optisch vor allem für klassische Dachstrukturen. Aber auch in Kombination mit moderner Architektur können sie einen spannenden Kontrast erzeugen.</kennwerte-info>
  <info>OBERFLÄCHE P.10</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ff0000</hex>
    <name>Rojo</name>
  </color>
  <product-line>
    <linktip>https://www.prefa.ch/de/produkt-katalog/dachsysteme/dachschindel-ds19/#produktinformationen</linktip>
    <description>Die neue und innovative Dachschindel DS.19 ist nicht nur optisch ein Highlight. Die neue Schindel ist bereits ab einer Dachneigung von 17° einsetzbar und setzt damit in diesem Produktsegment neue Maßstäbe. Die besonders leichte Dachschindel DS.19 zeigt ihre Stärke von der kleinsten Fläche bis hin zum Großprojekt. Durch das Falz-in-Falz-System erweisen sich Dachschindeln DS.19 nicht nur als enorm sturmsicher und witterungsbeständig, sondern zeigen sich auch optisch von ihrer schönsten Seite.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Exterior</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
    <archive>
      <name>Schweizer Baumuster-Centrale</name>
      <shortname>SBC.2</shortname>
      <logo-file-name>sbc2logo_white.jpg</logo-file-name>
      <logo-content-type>image/jpeg</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Sweden</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 4.4 Roof structure, roof slabs</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>F 1.3 Pitched roofs</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcRoof</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Base de datos de texturas de materiales de construcción reales para la arquitectura, el diseño y CAD | © 2006 – 2025</header>
  <image-file-name>mtex_82113.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Metal</material-type>
  <material-subtype>Tejado</material-subtype>
  <product-line-url>https://mtextur-main.renuoapp.ch/search?manufacturer=PREFA&amp;product_line=DACHSCHINDEL+DS.19</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_82113.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion>mtex_82113_reflexion.jpg</image-map-reflexion>
  <image-map-reflexion-med>mtex_med_82113_reflexion.jpg</image-map-reflexion-med>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal>mtex_82113_normal.jpg</image-map-normal>
  <image-map-normal-med>mtex_med_82113_normal.jpg</image-map-normal-med>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-main.renuoapp.ch/search?manufacturer=PREFA</manufacturer-url>
  <manufacturer-email>office.ch@prefa.com</manufacturer-email>
  <material-url>https://mtextur-main.renuoapp.ch/materials/82113</material-url>
  <image-size>1000 KB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>123 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Base de datos de texturas de materiales de construcción reales para la arquitectura, el diseño y CAD | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
